#!bash
#Poetry by the position of the segment in English, Russian and Greek

cd /proj/aesop/predict_next/Jpaper

PR='/proj/aesop/predict_next'


for ttype in initial medial final
do
exec 3> 'poetry_'$ttype'_by_lang_no_pauses'
for lang in English Russian French Chinese Greek all
do
python $PR/bin/read_save.py -poetry -l $lang -cat selector -out effect_size2 -select "ttype=='$ttype' and lbl!='S'" -d 'no_S'
echo $lang 'temp_txt/no_S/'$lang'_all_selector_effect_size2' >&3
done
python $PR/bin/histo_multi.py 'poetry_'$ttype'_by_lang_no_pauses' -s $PR/text_analysis
rm 'poetry_'$ttype'_by_lang_no_pauses'
done

